<!DOCTYPE html>
<html>
    <head>
        <title>
            Creación de Páginas Web Nivel 1
        </title>
        <link rel="stylesheet" type="text/css" href="css/index_style.css"/>
        <link  rel="stylesheet" href="https://fonts.googleapis.com/css?family=Karla:400,400i,700,700i&ampdisplay=swap">
    </head>
    <body>
        <div id="whole">
            <div id="upper">
                <h1>
                    CREACIÓN DE PÁGINAS WEB NIVEL 1
                </h1>
            </div>
            <div id="middle">
                <div id="lateral">
                    <center>
                        <h5>
                            PASOS PARA CREAR UNA PÁGINA WEB
                        </h5> 
                    </center>
                    <ul>
                        <li>
                            <a href="#divisiones">
                                Divisiones
                            </a>
                        </li>
                        <li>
                            <a href="#esquema">
                                Esquema de colores
                            </a>
                        </li>
                        <li>
                            <a href="#estilo">
                                Estilo principal
                            </a>
                        </li>
                        <li>
                            <a href="#paginas">
                                Jerarquía de páginas
                            </a>
                        </li>
                        <li>
                            <a href="#texto">
                                Inserción de texto
                            </a>
                        </li>
                    </ul>
                </div>

                <div id="main">
                    <h2>
                        SESIÓN 5:  CREACIÓN DE UNA PÁGINA WEB
                    </h2>
                    <h3 id="divisiones">
                        Divisiones:
                    </h3>
                    <p>
                        Para este ejercicio, use el lápiz y papel para determinar las divisiones necesarias para crear su página web. Coloque nombres 
                        a cada división que le permitan identificarla de forma clara.<br>
                        Una vez ya tenga su página bien definida escriba el código html necesario para generarla. No olvide que en la 
                        <a href="sesion_1.html" target="_blank"><b>sesión 1</b></a> existe una estructura básica de html que puede usar para iniciar.<br>
                        Recuerde también que la etiqueta de creación de una división con su respectiva identificación es <b>&ltdiv id=" "&gt</b>.
                    </p>
                    <h3 style="text-align: center">
                        MANOS A LA OBRA!
                    </h3>
                    <img src="images/division.png" width="100%">
                    <h3 id="esquema">
                        Esquema de Colores:
                    </h3>
                    <p>
                        Ahora vamos a la página de los <a href="https://colorschemedesigner.com/csd-3.5/" target="_blank"><b>esquemas de colores</b></a> o una 
                        página similar para escoger los colores que va a usar para su página. Se recomienda que los colores escogidos vayan de acuerdo al 
                        contenido de su proyecto. Por ejemplo, si su página está relacionada con la salud, se recomiendan los colores azul claros y el blanco.<br>
                        Recuerde además que un sólo color hace que su sitio web se vea muy pobre y demasiados hace que parezca infantil. Trate de buscar un 
                        equilibrio.
                    </p>
                    <h3 style="text-align: center">
                        ADELANTE!
                    </h3>
                    <img src="images/colors.png" width="100%">
                    <h3 id="estilo">
                        Estilo Principal:
                    </h3>
                    <p>
                        Aquí va a escoger uno o varios tipos de letra de los que existen en <a href="https://fonts.google.com/" target="_blank">Google Fonts</a> 
                        e inserte estas fuentes en su página. Recuerde escoger una fuente fácil de leer que no agote la vista de sus visitantes. En esta párte 
                        trabaje también con su papel inicial y asigne los colores escogidos a las partes de su página donde desea usarlos, incluyendo títulos 
                        y fondos.<br>
                        Si desea insertar imágenes en su proyecto, determine la posición y tamaño que quiere que tengan. Recuerde que entre más grande la imagen, 
                        es mejor, pero esto tiene un costo: su página se demorará más en cargar.
                    </p>
                    <h3 style="text-align: center">
                        ANIMÓ!
                    </h3>
                    <img src="images/css.png" width="100%">
                    <h3 id="paginas">
                        Jeraquía de Páginas:
                    </h3>
                    <p>
                        En este momento es bueno que piense también en la cantidad de páginas que requiere su proyecto y la forma en que estas van a estar 
                        enlazadas. Con lápiz y papel haga un diagrama de cómo va a organizar estas páginas en su proyecto.<br>
                        Una vez tiene todo claro, cree esqueletos (usando por ejemplo el modelo de la 
                        <a href="sesion_1.html" target="_blank"><b>sesión 1</b></a>) de cada página colocándole los nombres correctos y que le permitan 
                        a usted tener una idea de qué contiene cada página. Recuerde que para enlazar una página con otra se usa la etiqueta y caracteristica
                        <b>&lta href="nombreDeLaSiguientePagina.html"&gt</b>. Si desea tener un único estilo en su proyecto, inserte el estilo en cada 
                        esqueleto usando la etiqueta <b>&ltlink rel="stylesheet" type="text/css" href="nombreDeSuHojaDeEstilo.css"&gt</b>
                    </p>
                    <h3 style="text-align: center">
                        YA CASI TERMINA SU PROYECTO!
                    </h3>
                    <img src="images/Htmls.png" width="100%">
                    <h3 id="texto">
                        Inserción de Texto:
                    </h3>
                    <p>
                        Por último y como trabajo en casa, inserte el texto, las listas, tablas, y los demás elementos que requiere su proyecto.
                        En <a href="https://gitlab.com/bivl2ab/pvd-courses-2019/creacion-web-1/creacion-web-1_curso_2019" target="_blank">este enlace</a>
                        encontrará todos las páginas y el estilo creados para este curso y todos los archivos de imágenes, audio y video usados. Puede 
                        copiar y descargar todos el contenido que necesite para completar su proyecto.
                    </p>
                    <h3 style="text-align: center">
                        GRACIAS TOTALES!
                    </h3>
                    <center>
                        <img src="images/cat.webp" width="50%" class="center">
                    </center>
                    
                </div>
            </div>
            <div id="footer">
                Página creada por Víctor Alfonso Mantilla Villamizar. 2019<br>Correo electrónico: vmantillav@gmail.com
            </div>
        </div>
    </body>
</html>
